<template>
  <article-list :list-type="wechatType" />
</template>
<script>
import ArticleList from '../../components/articleList'
export default {
  name: 'WeChatHeArticleList',
  components: { ArticleList },
  data: function() {
    return {
      // wechatType 类型： 1采美，2呵呵商城
      wechatType: 2
    }
  }
}
</script>
